Plesk\backup\Agent\Schema\Backup\LogrotationPeriod\LogrotationPeriodAType:
    properties:
        period:
            expose: true
            access_type: public_method
            serialized_name: period
            accessor:
                getter: getPeriod
                setter: setPeriod
            xml_attribute: true
            type: string
